Subject: Re: [FYI] linux 2.6 still not working with PReP (ppc32)

From: Christian <[email-masked]>
Date: Wed, 05 Jan 2005 18:10:22 +0100

Am Dienstag, 4. Januar 2005 15:47 schrieb Sebastian Heutling:
>>
>>>Hello again Marc,
>>>
>>>
>>>>>>Can you put a working zImage.prep somewhere on the web (<1.44 MB, so I
>>>>>>can write it to a floppy disk)?
>>>>>
>>>(...)
>>>It is on: http://sengor.ath.cx/~sheutlin/prep/zImage.prep
>>

yes, it's booting, but i get timeouts here on my PReP (however Marc says,
that he does not get errors). would you be so kind and publish the .config
 too?

> Did you try : 
> 
>   http://people.debian.org/~luther/prep/d-i-2005.01.03-prep
> 

and Sven: nice d-i, really. but i couldn't see any config for this kernel
either. it would be nice if you could put the config somewhere too.

mine are here, now with SCSI enabled too and thus errors showing up:

http://www.nerdbynature.de/bits/hal/daily/configs/config-ppc-2.6.10
http://www.nerdbynature.de/bits/hal/daily/boot/dmesg-2.6.10

(but network is fine now ;-))

thank you both,
Chrisitian.
- --
BOFH excuse #305:

IRQ-problems with the Un-Interruptible-Power-Supply